Subject: RE: [lojban] openprojects IRC whining.

From: "Craig" <[email-masked]>
Date: Fri, 15 Mar 2002 14:49:24 -0500

>> 2. Have any of them become active Lojbanists?
>>
>> If openprojects makes people have heard of us, that's good, but not as good
>> as targeted recruiting toward people who might actually want to learn
>> lojban. A reasonable number of IRC people are not as geeky as most of us
>> are.

>The OpenProjects network was originally intended solely for the
>UNIX/Programming/Free software crowd. It was later opened up to any sort
>of 'open' project (though it never made anyone leave unless they were up
>to something blatantly illegal). So the average geekiness is quite above
>the average Lojbanist geekiness, even with all the UNIX users in the
>community.

Most IRC is not as geeky. I hereby stand corrected as regards OpenProjects.